if PACKAGE_firewallmngr

menu "Configuration"

config FIREWALLMNGR_PORT_TRIGGER
	bool "Include Device.NAT.PortTrigger"
	default y
	help
	   Set this option to include support for PortTrigger object.

config FIREWALLMNGR_NAT_INTERFACE_SETTING
	bool "Include Device.NAT.InterfaceSetting"
	default y
	help
	   Set this option to include support for NAT InterfaceSetting object.

endmenu
endif
